* { margin: 0px;padding: 0px; outline: 0;} 
html, body {width: 100%;height:100%;} 


.move
{
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -ms-transition: all 0.4s;
}



.f1
 {
    font-family: "Hammersmith One", sans-serif;
    font-weight: 400;
    font-style: normal;
 }


.f2
 {
   font-family: "Playfair Display", serif;
   font-optical-sizing: auto;
   font-weight: <weight>;
   font-style: normal;
 }


.f3
 {
   font-family: "Barlow Semi Condensed", sans-serif;
   font-style: normal;
 }